@charset "UTF-8";
/* CSS Document */
html, body {
	padding: 0;
	margin: 0;
	background-color: white;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
p {
}
h1 {
}
h2 {
}
a.nodecoration {text-decoration: none;}
a img {border: none; }
a:link { font-family: Arial; font-size: 1em; color: #fc8c1e; text-decoration: underline; }
a:visited { font-family: Arial; font-size: 1em; color: #fc8c1e; text-decoration: underlione; }
a:hover { font-family: Arial; font-size: 1em; color: #fc8c1e; text-decoration: underline; }
a:active { font-family: Arial; font-size: 1em; color: #fc8c1e; text-decoration: underline; }
a.navlink:link { font-family: Arial; font-size: 14px; color: #ffffff; text-decoration: none; line-height: 30px;}
a.navlink:visited { font-family: Arial; font-size: 14px; color: #ffffff; text-decoration: none; line-height: 30px;}
a.navlink:hover { font-family: Arial; font-size: 14px; color: #ffffff; text-decoration: none; line-height: 30px;}
a.navlink:active { font-family: Arial; font-size: 14px; color: #ffffff; text-decoration: none; line-height: 30px;}
a.footerlink:link { font-family: Arial; font-size: 18px; color: #7e7e7e; text-decoration: none;}
a.footerlink:visited { font-family: Arial; font-size: 18px; color: #7e7e7e; text-decoration: none;}
a.footerlink:hover { font-family: Arial; font-size: 18px; color: #ffffff; text-decoration: none;}
a.footerlink:active { font-family: Arial; font-size: 18px; color: #7e7e7e; text-decoration: none;}
#page {
	position: relative;
}
#header {
	position: absolute;
	width: 100%;
	height: 320px;
	background-position: top center;
	background-image: url(images/header-bg.png);
	background-repeat: no-repeat;
	
}
#nav {
	position: absolute;
	top: 75px;
	left: 385px;
	width: 517px;
	height: 58px;
	background-image: url(images/nav.png);
	background-repeat: no-repeat;
}
#faceBook {
    position: absolute;
    width: 184px;
    height: 59px;
    top: 0px;
    left: 460px;
    background-image: url(images/fb.jpg);
}
a.faceBook {
    display: block;
    height: 59px;
    width: 184px;
}
#QA {
    position: absolute;
    width: 660px;
    height: 42px;
    background-color: #fc922a;
    top: 530px;
    line-height: 42px;
    color: #FFF;
    text-align: center;
    font-size: 20px;
/*    font-weight: bold;*/
    letter-spacing: 1px;
/*    text-transform: uppercase;*/
}
#slider {
	position: absolute;
	top: 95px;
	left: 0;
	width: 916px;
	height: 299px;
	background-image: url(images/slider-bg.png);
	background-repeat: no-repeat;
}
#contentbox {
	position: relative;
	width: 920px;
	min-height: inherit;
	top: 430px;
}
#content {
	position: relative;
	left: 6px;
	min-height: 555px;
	width: 600px;
	overflow: auto;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	font-family: Arial;
	font-size: 1em;
	line-height: 1.2em;
	color: #444444;
	float: left:
}
#rightcol {
	position: absolute;
	top: 10px;
	left: 660px;
	width: 260px;
	height: 550px;
	background-image: url(images/rc-bg.png);
	background-repeat: no-repeat;
}
#rightcol .heading {
	margin-left: 40px;
	font-family: Helvetica;
	font-weight: bold;
	color: #303030;
	font-size: 17px;
}
#rightcol .number {
	margin-left: 40px;
	margin-top: 15px;
	font-family: Helvetica;
	font-weight: bold;
	color: #303030;
	font-size: 16px;
}
#rightcol .contact {
	margin-left: 40px;
	margin-top: 15px;
	font-family: Verdana;
	font-weight: regular;
	color: #303030;
	font-size: 13px;
}
#rightcol .missionheading {
	text-align: center;
	margin-top: 30px;
	font-family: Verdana;
	font-weight: regular;
	color: #303030;
	font-size: 16px;
}
#rightcol .mission {
	margin-left: 50px;
	margin-right: 35px;
	margin-top: 15px;
	font-family: Helvetica;
	font-weight: regular;
	color: #989898;
	font-size: 13px;
}
#rightcol .logo1 {
	margin-top: 30px;
	width: 100%;
	height: 104px;
	background-image: url(images/jas-anz.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#rightcol .logo2 {
	margin-top: 15px;
	width: 100%;
	height: 96px;
	background-image: url(images/TQCSI.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#rightcol .cert {
    margin-top: 10px;
    width: 100%;
    height: 20px;
    text-align: center;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #17202e;
}
#stickybg {
	position:relative;
	height: 66px;
	background-color: #17202e;
	width: 100%;
	z-index: 1;
	top: 250px;
}
#drop20 {
    position: absolute;
    height: 20px;
    width: 680px;
}
#stickypage {
	position: absolute;
    margin-top: 20px;
	height: 66px;
	background-color: #17202e;
	width: 100%;
	z-index: 100;
}
#stickypage .left {
	float: left;
	height: 66px;
	width: 380px;
	font-family: Arial;
	font-size: 25px;
	font-weight: regular;
	color: #939393;
	z-index: 1000;
	line-height: 66px;
}
#stickypage .right {
	float: right;
	height: 66px;
	width: 330px;
	font-family: Arial;
	font-size: 25px;
	font-weight: regular;
	color: #ffffff;
	z-index: 1000;
	line-height: 66px;
	text-align: right;
}
#footerbg {
	position: relative;
	height: 200px;
	top: 251px;
	background-color: #363b43;
	width: 100%;
}
#footerpage {
	position: relative;
	height: 200px;
	top: 87px;
	background-color: #363b43;
	width: 100%;
	z-index: 200;
}
#footerpage .nav {
	position: absolute;
	width: 650px;
	height: 40px;
	top: 45px;
}
#footerpage .acs {
}
#footerpage .messageleft {
	position: absolute;
	height: 40px;
	width: 440px;
	top: 130px;
	font-family: Verdana;
	font-size: 11px;
	color: #8b8b8b;
}
#footerpage .messageright {
	position: absolute;
	top: 30px;
	left: 630px;
	height: 150px;
	width: 310px;
	background-image:url(images/ACS.png);
	background-repeat: no-repeat;
}
#copyright {
	position: absolute;
	height: 40px;
	width: 310px;
	top: 115px;
	font-family: Verdana;
	font-size: 10px;
	line-height: 19px;
	color: #7e7e7e;
	text-align: center;
}
#map {
	position: relative;
	top: 45px;
	left: 90px;
	width: 425px;
	height: 350px;
}
#contentlist {
	position: relative;
	float: left;
	top: 0px;
	left: 10px;
	width: 280px;
	font-family: Helvetica;
	font-weight: bold;
	color: #444444;
	font-size: 17px;
	line-height: 38px;
	margin-bottom: 60px;
}
#contentlistr {
	position: relative;
	float: left;
	top: 0px;
	left: 10px;
	width: 280px;
	font-family: Helvetica;
	font-weight: bold;
	color: #444444;
	font-size: 17px;
	line-height: 38px;
	margin-bottom: 60px;
}

#clients {
    position: absolute;
    left: -30px;
    top: -30px;
    width: 660px;
    height: 559px;
    background-image: url(images/logos.jpg);
    z-index: 99999;
}

.casa {
    margin-top: 30px;
    font-family: Helvetica;
	font-weight: bold;
	color: #303030;
	font-size: 16px;
    text-decoration: underline;
}

/********************** Slider ************************/
.mp-slider .items {display:none;}
.mp-slider {
	overflow:visible !important;
}
.slider-container {
	position:absolute;
	z-index:1;
	height:299px;
	width:916px;
	margin:0 auto;
	padding:0 0 52px 0;
}
.slider-container .pic, .mp-slider {
	top: 10px;
	left: 10px;
}
.slider-container .mask {
	border-radius:9px;
}
.pagination {
	position:absolute;
	bottom:-29px;
	left:0;
	right:0;
	text-align:center;
}
	.pagination li {
		display:inline-block;
		margin:0 1px;
	}
		.pagination li a {
			display:block;
			width:20px;
			height:20px;
			background:url(../images/slider-pagination.png) no-repeat right 0;
		}
			.pagination li.current a, .pagination li a:hover {
				display:block;
				width:20px;
				height:20px;
				background:url(../images/slider-pagination.png) no-repeat 0 0;
			}
/******** END SLIDER ****************?


